[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#391471: marked as done (konsole: background corrupted when moved off left edge of screen)

Your message dated Sun, 21 Feb 2010 18:26:10 +0100
with message-id <201002211826.10125.ewoerner@kde.org>
and subject line Re: konsole: background corrupted when moved off left edge of screen
has caused the Debian Bug report #391471,
regarding konsole: background corrupted when moved off left edge of screen
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

391471: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=391471
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: konsole
Version: 4:3.5.5-1
Severity: normal

If I use the 'Transparent Konsole' schema in Konsole and then drag the
window so that the left side of the window goes off the left side of
the screen, the blue background gets corrupted in various interesting

A screenshot showing 2 konsole windows (one corrupted, one normal) is here:


I'm using a half-broken SiS 650 video card (hardware acceleration
seems to be broken on it) but no other applications exhibit this kind
of behaviour.

When I ran reportbug, it told me:

  Getting status for konsole...
  Checking for newer versions at packages.debian.org...
  Your version of konsole (4:3.5.5-1) is newer than that in Debian! Do you still
  want to file a report [y|N|q|?]? y
  Will send report to Debian (per lsb_release).
  Querying Debian BTS for reports on kdebase (source)...

yet I've not installed any KDE packages other than from the official
Debian repositories.  I don't know why it thinks I have a newer
version than is available.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_GB.UTF-8)

Versions of packages konsole depends on:
ii  kdelibs4c2a                  4:3.5.5-1   core libraries and binaries for al
ii  libc6                        2.3.6.ds1-5 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-15  GCC support library
ii  libstdc++6                   4.1.1-15    The GNU Standard C++ Library v3
ii  libxrender1                  1:0.9.1-3   X Rendering Extension client libra
ii  libxtst6                     1:1.0.1-5   X11 Testing -- Resource extension 

konsole recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:3.90.1-1

The bug you reported has been fixed in KDE SC 4.0

--- End Message ---

Reply to: